/* mandant.css - Dreamhack */

/* horizontalen Scrollbalken ausblenden */
html {overflow-x: hidden;}

/* Temporäre Änderungen */

/* Verschiebung des BG-Wallpapers */

body#top div.background-wrapper div.link-background-list.link-background-list-large a.link-background.link-background--active img { margin-left: -160px!important; } 

/* / Temporäre Änderungen */


/* Schriftart */
body *{ font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important; }
.social_share_privacy_area{ clear:both; list-style-type:none; padding:0 !important; width:auto; height:25px; display:block; font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
/* /Schriftart*/

/* Trennlinienfarbe */
hr { color:#474a4e; }
/* /Trennlinienfarbe */

/* Schriftfarbe */
p, span, #nav li a, .tabbed-box > ul > li a, .teaser h3{ text-shadow:none; color:#ffffff; }
#content div.detail-container.box700.text-bild span{ color:#474a4e; }
/* /Schriftfarbe */
#content > hr, #content div.detail-container.box700.text-bild hr{ border-top:1px solid #474a4e; }
/* Iconteaser im Inhaltebereich */
#content .iconteaser .filled{ background-color:#252626; }
.iconteaser .filled, .iconteaser h2{ color:#FFFFFF; }
.iconteaser h2.stroke-white{ text-shadow:none; }
/* Teaserspalte */
#teaser-column.teaser-column div.linklist.bar{ padding-bottom:5px !important; }
#teaser-column.teaser-column div.teaser.specified-boxes{ border:0px none !important; }
/* Hintergrund für Text-Bild-Absätze */
div[class^="box"], div[class*=" box"]{ background:transparent; border-color:transparent; }

/* Hintergrund für Tab-Boxen */
div.tabbed-box, .tabbed-box .tabs li, .tabbed-box .event-tabs li, .tabbed-box .glossary-tabs li, #content .tabbed-box > ul, .tabbed-box > ul, .strip{ 
	background:#000000;
	border-bottom: 1px solid #474a4e;
	border-right: 1px solid #474a4e;
	}
.content #outer #main #content .box160 ul.tabs, .content #outer #main #content .box160 ul.tabs li {border: 0px solid #4d4d4d;}

/* Hintergrund für Navigationsleiste */
#nav{ background:#000000; }


/* News-Overview */
.box700.news-list-container{
    background-color:transparent;
}
.news-image-container{
    width:100%;
    text-align:center;
}
.news-image-container img{
    max-width:100%;
}
.news-header-date{
    color:#ff4b0a;
    display:inline;
    margin:auto;
    position:relative;
    top:5px;
    left:10px;
}
.news-header-title{
    color:#ff4b0a;
    font-weight:bold;
    display:inline;
    margin:auto;
    position:relative;
    top:5px;
    left:10px;
}
.news-div-container{
    text-align:left;
    margin:auto;
    position:absolute;
    top:170px;
    left:0px;
    bottom:0;
    right:0;
    border-top:2px solid #ff4b0a;
    background-color:rgba(32, 32, 32, 0.75);
}
.news-title{
    font-weight:bold;
    color:#ffffff;
    -webkit-transition:color 1s;
    -moz-transition:color 1s;
    -ms-transition:color 1s;
    -o-transition:color 1s;
    transition:color 1s;
    font-size:large;
    margin:auto;
    position:relative;
    top:10px;
    left:10px;
}

#pressreleasestable.news-overview .list-item-content{
    width:100%;
    cursor:inherit;
}
#pressreleasestable.news-overview .news-image-container{
    margin-right:0;
}
#pressreleasestable.news-overview li{
    border-bottom-width:0;
    height:231px;
}
/* /News-Overview */

/* Ausstellerverzeichnis */
#exhibit-prod-search.search-properties{
    background:#252526;
	border-top: 0 none;
    border-left:1px solid #474a4e;
	border-bottom:1px solid #474a4e;
	border-right:1px solid #474a4e;
	color: #cfcfcf;
}
#exhibit-prod-search.search-properties p { color: #cfcfcf!important; }
#exhibit-prod-search input, #exhibit-prod-search input, #exhibit-prod-search div.select-div { 
	background-color: #1d2023; 
	border: 1px solid #474a4e;
	color: #cfcfcf;
}
#exhibit-prod-search select { 
    background-color: #1d2023; 
	color: #cfcfcf;
}

.tabbed-box .glossary-tabs li + li:not(:last-child) { width: 21px; }
#exhibit-prod-search div.properties-container p, #exhibit-prod-search div.selector-pair.sort-by, #exhibit-prod-search.search-properties div.properties-container div.selector-pair.exhibitor-details label { color: #cfcfcf; }

.exhibit-prod-list .tabbed-content li:hover a.list-item-button { background-color: #474s4e; }

div#content div.box700.detail-container.exhibit-prod-detail div.box700.tabbed-box.exhibitor-box.js-pre-selected.media-box div.tabbed-content { background-color: #1d2023; }
#content div.box700.detail-container.exhibit-prod-detail div.box700.tabbed-box.exhibitor-box.js-pre-selected.media-box div.tabbed-content.clearfix div.columns.floatl.clearfix div { color: #cfcfcf; }

/* / Ausstellerverzeichnis */

.search-input-container .result-text{ margin-top:-1px; padding-bottom:0; }
#search { width: 235px; }

/* Tages- und Fachprogramm */
.search-input-container .search-properties * { color: #cfcfcf; }
.search-input-container .search-properties {
    background:#252526;
	border-top: 0 none;
    border-left:1px solid #474a4e;
	border-bottom:1px solid #474a4e;
	border-right:1px solid #474a4e;
	padding: 12px;
	}
.complex-search .main-search-input input, .search-input-container .select-div {
	background-color: #1d2023;
	border: 1px solid #474a4e;
}
.search-input-container.agenda-search .select-div select {
	background-color: #1d2023;
	color: #cfcfcf;
}
.agenda-search .search-properties .properties-container .check-box-field.columns-6 span input, 
.agenda-search .search-properties .properties-container .check-box-field.columns-3 span input {
	width: 14px; }

.search-input-container .check-box-field.columns-6 label { width: 74px; }
.search-input-container .check-box-field.columns-3 label { width: 174px; }

/* / Tages- und Fachprogramm */

/* Allgemeine Designanpassungen */
*{ border:none; }
#search, #login, #first-lang, #other-lang, #nav .spacer{ background:transparent; }
#search input[type="search"]{ color:#ffffff !important; background:#1D2023; margin: 0; }
#search input[type="submit"]{ margin: 4px 4px 4px 0; }
#pic-wrapper{ background:#000000; }
#header-pic #pic-wrapper{ background:transparent; z-index:0; }
#nav, #nav li{ border:none; }
#nav li:hover a, #nav li a:focus, #nav li a.active, #nav li a.current, .tabbed-box > ul > li:hover a, .tabbed-box > ul > li a:focus, .tabbed-box > ul > li a.active{ height:15px; padding:9px 30px 10px 15px; }
.tabbed-content a:hover, .tabbed-box .carousel-controls{ background-color:#ff4b0a; }
#footer, #closing-line{ margin: 0 auto; padding-left:10px; padding-right:10px; border-bottom:1px solid #474A4E; }
#gemstone, #picture-banner, #pic-wrapper, #breadcrumb, #search, #first-lang{
    border:none;
}
#nav li:hover a, #nav li a:focus, #nav li a.active, #nav li a.current, .tabbed-box > ul > li:hover a, .tabbed-box > ul > li a:focus, .tabbed-box > ul > li a.active{
    border:none;
}
.home .box160, .home .box220, .box220.partner, .home .box340, .home .box460, .home .box520, .home .box700, .tabbed-box, .iconteaser{
    border:none;
}
#breadcrumb a, #breadcrumb a:hover, h4, h5, li, #top-nav, #top-nav a, #login > .label, #lbNumber, a:hover{
    color:#ffffff;
}
.text-bild img.floatl, .text-bild figure.floatl{
    background-color:transparent;
}
.bar h2{
    text-shadow:none;
    background:#ff4b0a;
    color:#ffffff;
}
#outer{ margin-top: 0; }
#lbCenter, #lbBottomContainer{
    background-color:#000000;
}
#lbImage, #lbBottom{
    border:10px solid #000000;
}
.bar{
    background-color:transparent;
}
.linklist.bar > .stroke-white{
    background:transparent;
}
#content .box700.tabbed-box > ul, .tabbed-box > ul > li > a {
    background:rgba(63, 63, 63, 0.7);
    background:rgba(63, 63, 63, 0.8) -webkit-linear-gradient( center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.8) -moz-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.8) -webkit-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.8) linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.8) -o-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    /* old styles     background: #626262; */
}

#content .tabbed-box{
    background: none;
    padding:0px;
    border:0px solid #474a4e;
}
#searchResultForm div#result_div.box700.list-container.exhibit-prod-list div.box700.tabbed-box.filled.real-tabs.js-pass-query { 
background: #1d2023 none repeat scroll 0 0;
border: 1px solid #474a4e;
}
.tabbed-box.box700{
    width:697px;
}
.strip{
    background:rgba(63, 63, 63, 0.7);
    background:rgba(63, 63, 63, 0.9) -webkit-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.9) -moz-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.9) -webkit-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.9) linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    background:rgba(63, 63, 63, 0.9) -o-linear-gradient(center bottom, rgba(63, 63, 63, 0.4), #353535);
    /* old styles     background: #626262; */
}
.icon-goto{
    background:#4d4d4d;
    border:1px solid #4d4d4d;
}
.icon-goto.active, .icon-goto:hover{
    border:1px solid #333333;
    background:#ff4b0a;
    /*
        background-position: 0px 0px !important;
        background: -webkit-linear-gradient(right top, rgba(200,0,0,0.1), rgba(230,102,5,1));
        background: -moz-linear-gradient(right top, rgba(0,0,0,0.1), rgba(230,102,5,1));
        background: -o-linear-gradient(right top, rgba(0,0,0,0.1), rgba(230,102,5,1));
        background: -ms-linear-gradient(right top, rgba(0,0,0,0.1), rgba(230,102,5,1));
        background: linear-gradient(right top, rgba(0,0,0,0.1), rgba(230,102,5,1));
        */
}
.media-box-images .image-dummy{
    border:1px solid #626262;
    background:#232425;
}
#main table{
    background-color:#3c3c3c;
}
div > table{
    color:#ffffff;
}
#main td, #main th{
    font-weight:300;
    border-left:1px solid rgba(32, 32, 32, 0.75);
    border-top:1px solid rgba(32, 32, 32, 0.75);
    border-bottom:1px solid rgba(32, 32, 32, 0.75);
    border-right:1px solid rgba(32, 32, 32, 0.75);
}
#main thead *{
    background:#ff4b0a;
}
.tabbed-box.bar .tabbed-content{
    background:black;
}
.media-box .slider-container{
    background:#1d2023;
}
#main tr:nth-child(even){
    background-color:#5c636b;
}
.text-bild img.floatr, .text-bild figure.floatr{
    background-color:transparent;
    color:white;
}
#footer{
    border-top:1px solid #474A4E;
    border-bottom:1px solid #474A4E;
    background-color:#353535;
}
.tabbed-box > ul > li:hover a, .tabbed-box > ul > li a:focus, .tabbed-box > ul > li a.active, th, .ui-datepicker-calendar tbody td:hover, .sector-selection li.active, .sector-selection li:hover, .sector-selector.active, .sector-selector:hover, .slider-nav-control-btn, .customized-bar h2{
    /* old styles
	background: -webkit-linear-gradient(bottom, rgba(255,0,0,0.5), #ff4b0a);
    background: -moz-linear-gradient(bottom, rgba(255,0,0,0.5), #ff4b0a);
    background: -webkit-linear-gradient(bottom, rgba(255,0,0,0.5), #ff4b0a);
    background: linear-gradient(bottom, rgba(255,0,0,0.5), #ff4b0a);
    background: -o-linear-gradient(bottom, rgba(255,0,0,0.5), #ff4b0a);
	*/
    background:#ff4b0a;
    border:1px solid #333333;
}
.tabbed-box > ul > li a, .tabbed-box > ul > li a.active{ border:0px; }
.icon-prev:hover, .icon-next:hover{
    background-color:#ff4b0a;
    border:1px solid transparent;
}
.media-box .slider-navigation-list{
    margin:6px 13px !important;
}
#nav, #first-lang, fieldset{
    border:1px solid #474A4E;
}
#meta-nav span, #closing-line span{
    border-left:1px solid #474A4E;
}
#breadcrumb{
    border-top:1px solid #474A4E;
    border-bottom:1px solid #474A4E;
}
#footer-padding{
    border:none;
}
#footer-wrapper .column1, #footer-wrapper .column2, #footer-wrapper .column3{
    border-right:1px solid #474A4E;
    height:180px;
}
#backtotop-container a, #printpage-container a, #footer a, #closing-line, #closing-line a{
    color:#ffffff;
}
#footer a:hover, #backtotop-container a:hover, #printpage-container a:hover, #top-nav a:hover, #closing-line a:hover{
    color:#818181;
}
#nav{
    padding:0;
}
.detail-header{
    margin-bottom:0;
}
.detail-content .columns .text{
    min-width:0;
    width:auto;
    max-width:440px;
}
.detail-header div.header-column-left .columns > div, .search-input-container p.result-text.strip{
    border:1px solid #474a4e;
    color:#ffffff;
}

.detail-header div.header-column-left .columns div.text, .detail-header div.header-column-left .columns div.label { border: none; border-width: 0px; }

.detail-content div.label{
    width:225px;
    color:#ffffff;
}
.tabbed-box .list-item-button{
    background:#252626;
    top:10px;
    bottom:0px;
}
.result-pagination-bar{
    border-top:1px solid #474A4E;
    border-bottom:1px solid #474A4E;
}
.list-basic li{
    border-bottom:1px solid #474A4E;
}
.list-basic li .list-item-button{
    background:#252626;
}
.tabbed-content{
    padding:0 0 10px 8px;
}
#pressreleasestable.list-basic div{
    color:white;
}
#content .box700.tabbed-box.filled.real-tabs.js-pass-query{
    padding:0;
}
#content .box700.tabbed-box.filled.real-tabs.js-pass-query .list-container.hauto .list-basic{
    margin:0 0 0;
}
#content .box700.tabbed-box.filled.real-tabs.js-pass-query .list-container.hauto{
    padding:0 0 0 10px;
}
.sitemap ul{
    border-left-style:solid;
    border-bottom-style:solid;
    border-left-color:#474A4E;
    border-bottom-color:#474A4E;
}
.list-container.hauto #pressreleasestable.list-basic h3{
    height:7px;
}
.list-container.hauto #pressreleasestable.list-basic h3.list-item-content { height:auto; }
#pressreleasestable div.label{
    width:190px;
}
.list-container.hauto .list-basic li{
    margin:10px 0 -8px;
    padding:0 0 10px;
}
.back-container{
    border-bottom:1px solid #474A4E;
    border-top:1px solid #474A4E;
}
#social-icons{
    border-bottom:1px solid #474A4E;
    border-top:1px solid #474A4E;
    border-left:1px solid #474A4E;
    border-right:1px solid #474A4E;
}
.teaser, .teaser-column > div, .teaser > div{
    background-color:#252626;
}
#flags .icon-down{
    background:url("/media/layout/images/sprites_white.png") no-repeat 0 0;
}
#backtotop-container .icon-top{
    background:url("/media/layout/images/sprites_white.png") no-repeat -50px 0;
}
#printpage-container .icon-print{
    background:url("/media/layout/images/sprites_white.png") no-repeat -100px 0;
}
/* /Allgemeine Designanpassungen */

@media (max-width:639px){
    body{
        background-color:#000000 !important;
    }
    .content{
        margin:auto;
        width:320px;
    }
    #footer{
        box-sizing:border-box;
    }
    #footer-wrapper{
        background:transparent !important;
    }
    #header-pic #pic-wrapper{
        background:transparent;
        height:50px;
    }
    #pic-wrapper, #picture-banner{
        z-index:0;
    }
}

/* Sitzplatzfindefix */
#content {}
#spffSearchForm label { 
	color: #ffffff;
	font-size:10pt !important;
	width: 150px;
	}
input { 
	width:200px;
	padding: 5px;
	font-size:10pt !important;
}
.spffInput { margin: 15px 0; }
.button, .spff_btn_submit {
	width: 210px;
  	background: #ff6600 url("http://formular.leipziger-messe.de/dreamhack/img/button_bg.png") repeat-x scroll 0 0;
    color: #ffffff !important;
    cursor: pointer;
    padding: 5px 15px;
	boder: 1px solid #d2d2d2;
	margin: 10px 0;
}
.button:hover, .spff_btn_submit:hover {
	background-color: #bb4400;
	background-position: 0 -30px;
}
.form_wrapper { width: 200px; margin-right:40px; } 
.left { float:left;}
.right { }
.clear_elements { clear:both; }
.btn { height: 50px; }
#spff_btn_submit, .spff_btn_submit { margin-right: 28px; }
/* Ende Sitzplatzfindefix */